/* Styles per project go in here*/

html { 
 
}

select {
  width:99% !important ;
  font-size:10px;
}

.span4:nth-child(3n+1){
    clear: left;
    margin-left: 0px;
}

/* body unless useing fixed nav*/
body {
	padding-top: 0px;
	padding-bottom: 10px;
	background: transparent;
}



.marginbottom20{margin-bottom:20px;}
.marginbottom40{margin-bottom:40px;}
.marginbottom60{margin-bottom:60px;}
.marginbottom80{margin-bottom:80px;}
.marginbottom100{margin-bottom:100px;}
.marginbottom120{margin-bottom:120px;}
.marginbottom140{margin-bottom:140px;}

.top{
width:100%
min-height:90px;
text-align:center;
margin-top:8px;
}

/* body for useing fixed nav
body {
	padding-top: 20px;
	padding-bottom: 40px;
}
*/
.container {
    border-top: 2px solid #bbb;
	max-width: 1000px;
	background:#fff;
	margin-top:1em;
	margin-bottom:2em;
}

 #s {
	float: right;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 122px;
	background-image: url('search.png');
	background-repeat: no-repeat;
}

input#s {
	background: url(search.png) no-repeat 5px 6px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
}

 #s:focus {
	background-color: #f9f9f9;
	width: 196px;
}
.submit {display:none;}

/* Style the menu maybe move to new file*/
.navbar{
	background-color:#000;
}

.navbar .nav {
  position: relative;
  display: block;
  float: none;
  background-color:#000;
}


.navbar-inner {
  background: none !important; 
  border: 0 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.navbar .nav .active > a {
  background: 0 !important; 
  color: #D6D3DA !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.navbar .nav > li > a {
  color: #fff !important;
  -webkit-transition:color .5s ease-in;
   -moz-transition:color .5s ease-in;
   -o-transition:color .5s ease-in;
   transition:color .5s ease-in;
  text-shadow: none !important;
}

.navbar .nav > li > a:hover {
  color: #DDD8D3 !important;
  
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #242F36;
  background-image: none !important;
  filter: none !important;
}




#header{
	background:#fff;
	padding-left:48px;
	padding-right:48px;
	max-height:72px;
}
.breadcrumbs{padding-left:48px;}

#content{
padding-top:18px;
background-color: #fff;
padding-left:48px;
	padding-right:48px
}
.footer{

}
.copyright{max-height: 50px; padding-top:15px;}

.carousel {
    height: 350px;
    overflow: hidden;
    border: 4px solid white;
    -moz-box-shadow: 2px 7px 28px #000000;
-webkit-box-shadow: 2px 7px 28px #000000;
box-shadow: 2px 7px 28px #000000;
}

.carousel .item {
    height: 350px;
}

#recent-posts-2{border-left:1px dotted black; border-right:1px dotted black; padding-left:18px;}

/*Image alignment classes*/
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

/*Styling the comments */
    ol.commentlist{
    margin: 10px 5px;
    padding: 10px;
    }
    .commentlist .comment-body{
    padding: 10px;
    background: #EFEFEF;
    border: solid thin #DEDEDE;
    margin: 10px 0;
    position: relative;
    }
    .comment-body a.comment-reply-link{
    position: absolute;
    top: 10px;
    right: 10px;
    color: #AEAEAE;
    }
    ol.commentlist li{
    list-style: none;
    }
    ol.commentlist img.avatar{
    padding: 5px;
    background: #DEDEDE;
    border: solid thin #CECECE;
    float: left;
    display: block;
    margin: 15px;
    width: 32px;
    height: 32px;
    }
    ol.commentlist .comment-author{
    line-height: 25px;
    font-size: 16px;
    }
    .comment-body cite.fn{
    font-size: 18px;
    font-style: normal;
    border-left: 1px solid black;
    padding:6px;
    }
    .commentmetadata a{
    margin: 0;
    font-size: 11px;
    color: #999;
    }
    .comment-body p{
    margin: 5px;
    }
     
    .comment-body .comment-author.vcard{
    margin: 0;
    }
   .says{display:none;}
   
   .headeroutter{background-color:#eeeeee;}
   .headercontent{}
   
   .footeroutter{background-color:#eeeeee;}
   .footercontent{}
   

/*Blog Page
------------------------------------*/
.blog-page ul,
.blog-page li {
	margin:0 !important;
	padding:0 !important;
}
.blog h3 {
	color:#444;
}
.blog ul {
	color:#555;
	font-size:12px;
}
.blog li {
	margin-right:7px !important;
}
.blog li i {
	color:#666;
}
.blog li a:hover {
	color:#72c02c;
	text-decoration:none;
}
.blog ul.blog-info {
	border-top:solid 1px #eee;
}
.blog .blog-img { 
	margin:10px 0;
}

/*Blog Tags*/
ul.blog-tags a {
	font-size:13px;
	padding:2px 5px;
	background:#f7f7f7;
	margin:0 2px 5px 0;
	display:inline-block;
	text-shadow:0 1px 0 #fff;
}
ul.blog-tags a:hover,
ul.blog-tags a:hover i {
	color:#444;
	text-decoration:none;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}
ul.blog-tags a i {
	color:#777;
}
.blog ul.blog-tags {
	border-bottom:solid 1px #eee;
	padding-bottom:4px !important;
}
.blog ul.blog-tags a {
	font-size:10px;
	display:inline;
	padding:2px 3px;
	margin-right:2px;
	background:#f4f4f4;
}

/*Blog Ads*/
.blog-ads li {
	display:inline;
}
.blog-ads li img {
	opacity:0.6;
	width:60px;
	height:60px;
	margin:0 2px 8px;
}
.blog-ads li img:hover {
	opacity:1;
	box-shadow:0 0 0 4px #444;
}

/*Blog Latest Tweets*/
.blog-twitter p {
}
.blog-twitter p span {
	color:#777;
	display:block;
	font-size:11px; 
}
.blog-twitter p a {
	color:#72c02c;
	text-decoration:none;
}
.blog-twitter p a:hover {
	text-decoration:underline;
}

/*Blog Item Page
------------------------------------*/
.blog-item .media img {
	top:3px;
	width:54px;
	height:54px;
	position:relative;
}
.blog-item h4.media-heading {
	position:relative;
}
.blog-item h4.media-heading span {
	top:3px; 
	right:0;
	color:#777;
	font-size:12px;
	position:absolute;
}
.blog-item h4.media-heading span a {
	color:#444;
}







/* Special affects*/


/* decide on best media queries to include here decided to match Bootstrap media queries */

/* Large desktop */
@media (min-width: 1200px) {
	.navbar .nav {
  position: relative;
  display: block;
  float: none;
  padding-left:7%;
}
    
		
 }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
   
		
 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	
		

 }
 
 @media (max-width: 600px) { 
    h3 {
		font-size:99%;
		margin-top:6%;
		}
 
 
 }
 
/* Landscape phones and down +1 pixel from BootStrap*/
@media (max-width: 481px) { 
    
    img{ 
    float:none;
    clear:both;
    display: block;
    margin: 5px auto 5px auto !important;
    }
    
    .aligncenter, .alignright, .alignleft {
    float:none;
    clear:both;
    display: block;
    margin: 5px auto 5px auto !important;
    }
	
}